Anonymous Login
2019-06-26 19:02 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000395v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:54
Reporteropto 
Assigned Tocaseydk 
PriorityhighSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000395: Feature request: display user specific task priority in my to do tasks table
Descriptionsee solution in http://forums.web2project.net/viewtopic.php?p=4573#4573
TagsNo tags attached.
Attached Files

-Relationships
related to 0000640closedcaseydk v2.3 Release (Closed) Enhance Tasksperuser report with % assign displayed 
child of 0000460new Pending Requests clean up tasksperuser_sub.php 
+Relationships

-Notes

~0001670

caseydk (administrator)

Resolved differently than described but added sorting functionality, etc
Resolved in r1699
+Notes

-Issue History
Date Modified Username Field Change
2010-03-20 12:39 opto New Issue
2010-08-12 23:11 caseydk Project Pending Requests => v2.2 Release (Closed)
2010-09-14 14:05 caseydk Priority normal => high
2010-12-04 00:06 caseydk Relationship added child of 0000460
2010-12-04 00:06 caseydk Relationship added related to 0000640
2010-12-15 21:54 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-01-08 10:12 caseydk Severity minor => feature
2011-02-23 22:20 caseydk Note Added: 0001670
2011-02-23 22:20 caseydk Status new => resolved
2011-02-23 22:20 caseydk Resolution open => fixed
2011-02-23 22:20 caseydk Assigned To => caseydk
2011-03-24 09:53 caseydk Fixed in Version => 2.3
2011-03-24 09:54 caseydk Status resolved => closed
+Issue History